P
{
    FONT-SIZE: 8.5pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
A:active
{
    FONT-SIZE: xx-small;
    COLOR: maroon;
    FONT-FAMILY: Arial
}
A:link
{
    FONT-SIZE: xx-small;
    COLOR: maroon;
    FONT-FAMILY: Arial
}
A:visited
{
    FONT-SIZE: xx-small;
    COLOR: olive;
    FONT-FAMILY: Arial
}
BODY
{
    PADDING-RIGHT: 0px;
    FONT-SIZE: x-small;
    COLOR: black;
    FONT-FAMILY: Arial
}
DIV
{
    FONT-SIZE: x-small;
    COLOR: black;
    FONT-FAMILY: Arial
}
HTML
{
    PADDING-RIGHT: 0px;
    FONT-SIZE: x-small;
    COLOR: black;
    FONT-FAMILY: Arial
}
.p_faq
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}
.p_press
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: Arial
}
TD
{
    FONT-SIZE: 8px;
    COLOR: black
}
.p_footer
{
    FONT-SIZE: xx-small;
    FONT-FAMILY: Arial
}
.p_donate
{
    FONT-SIZE: medium;
    FONT-FAMILY: Arial
}